Bug 173188 - DVD-ROM icon when CD is loaded
DVD-ROM icon when CD is loaded
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hal (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-14 15:48 EST by Warren Togami
Modified: 2013-03-13 00:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-16 00:32:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Warren Togami 2005-11-14 15:48:48 EST
The icon for my disc on my nautilus desktop says "DVD-ROM" on the image when I
have a CD mounted.
Comment 1 Alexander Larsson 2005-12-16 05:15:05 EST
This info is take from hal. Re-assigning.
Comment 2 Matthias Clasen 2006-02-16 00:32:16 EST
Works fine here with current rawhide when inserting cd-roms in a cd-rom drive
or in a cd writer. I'll assume it is fixed in more recent hal releases.
Reopen if you see this again.

Note You need to log in before you can comment on or make changes to this bug.